/* Logo  */

td#id_hM96arz.WaLayoutItem {
padding-bottom: 0;
}

[class^="WaLayoutContainer"] {
    margin: 0;
}
/* Push Buttons down  */

/* css Buttons  */
.pink-button {
    background: #EA4493;
    max-width: 40%;
    padding: 8px 15px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 28px 10px 10px 0;
}
.pink-button A, .pink-button A:link, .pink-button A:active, .pink-button A:visited {
    color: #fff;
}


.blue-button {
    background: #078EA2;
    max-width: 40%;
    padding: 8px 15px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 28px 10px 10px 0;
}
.blue-button A, .blue-button A:link, .blue-button A:active, .blue-button A:visited {
    color: #fff;
}

/* Facebook Button */
.facebook-in-header {
margin: 28px 10px 10px 0;
float: left;
}

/* Page buttons hover */
.generalFieldsContainer input[type="submit"]:hover, .generalFieldsContainer input.typeButton:hover, .WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton:hover, .navigationOuterContainer .navigationContainer .left input.typeButton:hover, .navigationOuterContainer .navigationContainer .left input[type="submit"]:hover, .navigationOuterContainer .navigationContainer .right input.nextButton:hover, .navigationOuterContainer .navigationContainer .right input.typeButton:hover, .navigationOuterContainer .navigationContainer .right input[type="submit"]:hover, .navigationOuterContainer .navigationContainer .left input.nextButton:hover {
    color: #fff;
}
/* Nudge Breadcrumbs towards header */
#id_FJryNmD.WaGadget WaGadgetMenuHorizontal  menuStyle001 {
margin-bottom: 0:
}
/* MENU */
/* Menu Background */
.WaGadgetMenuHorizontal .menuInner {
    background-color: #000;
}
/* Menu Type */
.WaGadgetMenuHorizontal.menuStyle001 .menuInner ul.firstLevel > li > .item > a {
color #fff;
font-style: normal;
font-size: 15px;
}
.WaGadgetMenuHorizontal.menuStyle001 .menuInner ul.firstLevel > li > .item > a {
    font-style: normal;
    font-size: 15px;
    color: #fff;
}
/* Nudge Home to line up with slider */
.WaGadgetMenuHorizontal .menuInner {
    padding-left: 10px;
}
/* Current page colour */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
    color: #FBB042;
}
/* Delete hover border */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a > span {
    border-bottom: none;
}

/* Dropdown dot indicator */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a:after {
    right: 0;
    top: 50%;
    margin: -2px 0 0 0;
    width: 8px;
    height: 8px;
    background: #078EA2;
}
/* Dropdown Menu */
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
    padding: 8px;
    font: normal 15px/22px Helvetica, serif;
}
.WaGadgetMenuHorizontal.menuStyle001 .menuInner ul ul {
opacity: .8;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a:hover {
    background: none;
color: #FEC67B;
}
/* Mobile Menu color */
.WaGadgetMenuHorizontal.menuStyle001 .menuInner .menuButton {
    color: #fff;

}
/* LOGIN */
/* Login form */
.WaGadgetLoginForm {
    float: right;
    font: 14px Helvetica, sans-serif;
margin-bottom: 0;
}
/* Login Button styling */
.WaGadgetLoginForm .loginContainerForm .loginAction input.loginButton {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #FBB042;
    color: black;
    -webkit-appearance: none;
    font-weight: bold;
    height: 34px;
}

.WaGadgetLoginForm .loginContainerForm [class$="TextBox"] input[class$="TextBoxControl"] {
    height: 26px;
}
/* Log Out Button styling */
.WaGadgetLoginForm .loginContainerAuthenticated .loggedAction .loginBoxLogout {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #FBB042;
    color: black;
    -webkit-appearance: none;
    font-weight: bold;
    height: 34px;
}
/* Other Buttons */
.navigationOuterContainer .navigationContainer .left input.nextButton, .navigationOuterContainer .navigationContainer .left input.typeButton, .navigationOuterContainer .navigationContainer .left input[type=submit], .navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit], .generalFieldsContainer .fieldSubContainer input[type=submit], .generalFieldsContainer .fieldSubContainer input.typeButton, .generalFieldsContainer input[type=submit], .generalFieldsContainer input.typeButton, .commonMessageBox .buttons input.button, .WaGadgetForum .forumPanelOuterContainer .forumPanelContainer input.typeButton, .WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton, .WaGadgetForum .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input.typeButton, .WaGadgetForum .boxFooterOuterContainer .boxFooterSecondaryContainer input.typeButton, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input, .WaGadgetForum .forumEditEntryBoxContainer .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input, .WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit], .WaGadgetBlogStateDetails .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a, .WaGadgetBlogStateEditPost .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input, .WaGadgetBlogStateEditPost .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input, .WaGadgetBlogStateAddPost .boxFooterOuterContainer .boxFooterPrimaryOuterContainer input, .WaGadgetBlogStateAddPost .boxFooterOuterContainer .boxFooterSecondaryOuterContainer input, .addNewCommentOuterContainer .boxActionContainer input[type="submit"], .WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton, .WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton, .WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .titleOuterContainer .generalFormContainer .titleRightContainer .generalFormOuterContainer .generalFormContainer input.typeButton, .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .titleOuterContainer .generalFormContainer .titleRightContainer .generalFormOuterContainer .generalFormContainer input.typeButton, .WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .sectionOuterContainer table.membersTable tbody tr td.memberDirectoryColumn3 input[type="submit"], .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .sectionOuterContainer table.membersTable tbody tr td.memberDirectoryColumn3 input[type="submit"], .WaGadgetEventsStateRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton, .WaGadgetEventsStateSelfRegistrationsList .generalFormOuterContainer .boxOuterContainer .boxBodyOuterContainer .titleOuterContainer .titleRightContainer input.typeButton, .WaGadgetMemberDirectoryStateAdvancedSearch .ActionPanelOuterContainer .searchButtonContainer input.searchButton, .WaGadgetPhotoAlbumStateList .sitePhotoAlbumPanelOuterContainer .photoAlbumUploadButtonContainer input.typeButton, .WaGadgetPhotoAlbumStatePhoto #idPhotoHeaderContainer .buttonsInTitleContainer #idPhotoHeaderRightContainer input.typeButton, .WaGadgetPhotoAlbumStatePhoto .footerContainer .buttonsContainer .buttonsContainer input.typeButton, .WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton, .WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton, .WaGadgetContactProfileStatePhotoGallery input.typeButton, .WaGadgetContactProfileStatePhotoGallery #idMemberPhotoAlbumContainer #idPhotoAlbumHeaderContainer .buttonsInTitleContainer input.typeButton, .WaGadgetContactProfileStatePhotoGallery .buttonsInTitleContainer input.typeButton, .WaGadgetContactProfileStatePhotoGallery .buttonsContainer input.typeButton, .WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton, .WaGadgetTermsOfUse .login-role-actions input[type="submit"], .WaGadgetUnsubscribeFromEmails form input[type=submit] {
    padding: 10px 20px 10px 20px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font: normal 12px/1.25em Arial;
    color: black;
font-weight: bold;
    margin-bottom: 10px;
height: 34px;
}


/* SLIDER */
/* Hide slider dots */
.camera_wrap .camera_pag .camera_pag_ul {
    display: none;
}
/* Collapse margin left for dots */
.camera_wrap camera_charcoal_skin#camera_wrap_DXoZZHZ {
margin-bottom: 0;
}
/* Hide running bar */
.camera_bar_cont {
    display: none;
}

/* PADDING ON CONTENT BOX FULL WIDTH */
#idPrimaryContentBlock1Content {
padding: 0 20px;
}
#id_Content {
    padding-left: 20px;
}

/* GADGET 1 Plain box line styling*/
/* Link color*/
.gadgetStyle001 a, .gadgetStyle001 a:link, .gadgetStyle001 a:visited, .gadgetStyle001 a:active {
    color: #078EA2;
}
/* Heading*/
.gadgetStyle001 .gadgetStyleTitle {
    padding: 25px 30px 10px 15px;
    color: #000;
    font: normal 20px Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.gadgetStyle001 .gadgetStyleBody {
    padding: 20px 30px 25px 15px;
}
/* GADGET 2 Yellow box line styling*/
.gadgetStyle002 .gadgetStyleBody {
line-height: 1.1;
    padding: 15px;
font-size: 2.5em;
}
.gadgetStyle002 {
    letter-spacing: -.04em;
}
/* Quotes */
.quotedText {
    border-left: none;
    padding: 0 0 0 25px;
font-family: Georgia, serif;
font-style: italic;
}

/* SIDEBAR */
/* Search box */
/* Breadcrumbs */
.WaGadgetBreadcrumbs ul {
    font-size: 12px;
}
.WaGadgetBreadcrumbs {
    padding: 0 3px;
}
/* Headings */
h1 {
    margin: 0.3em 0 0.4em 0;
    font-weight: normal;
    font-size: 40px;
letter-spacing: -.03em;
}
.WaGadgetEventsStateList h3.sectionTitle {
    font-size: 40px;
    letter-spacing: -.03em;
}

/* Blog */
/* Blog excerpt header */
.WaGadgetBlogStateList .blogPostListOuterContainer {
    padding-top: 0;
}
/* Post details */
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel, .WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink {
    font-family: Georgia, serif;
    font-size: 14px;
font-style: italic;
letter-spacing: -.05em;
    padding-top: 5px;
}
/* Post author */
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink a {
    font-family: Georgia, serif;
    font-size: 14px;
font-style: italic;
letter-spacing: -.05em
}

/* Events */
/* Hide Calendar view on event lists page */
.WaGadgetEventsStateList .pageTitleOuterContainer .pageViewSwitcherOuterContainer .pageViewSwitcherContainer a {
    display: none;
}
/* Hide Calendar view on event page */
.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageViewSwitcherOuterContainer a {
    display: none;
}
/* Post excerpt header */
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
    font-size: 24px;
    font-weight: normal;
}
/* Event Booking Panel */
.infoOuterContainer {
    background-color: #FEC67B;
}

/* Members Directory table and profile panels */
.genericListTable thead th, .membersTable thead th, .captionOuterContainer {
    background-color: #004456;
    padding: 12px 0 8px 0;
font-size: 15px;
}
.captionOuterContainer .captionContainer .fieldBody h4 {
    color: #fff;
    font-family: Helvetica, sans-serif;
    font-size: 20px;
}
.wa-authenticateLoginLink .authenticateLoginText {
    color: #fff;
}

/* Directory*/
.genericListTable tbody td .memberValue, .membersTable tbody td .memberValue {
    padding: 10px 0;
}
/* Icons*/
.WaGadgetEvents .pageTitleContainer #idTitleRight .pageViewSwitcherContainer a:before, .WaGadgetEvents .titleContainer #idTitleRight .pageViewSwitcherContainer a:before {
    color: #FBB042;
}
.WaGadgetEvents .boxInfoContainer ul.boxInfo li.eventInfoStartDate label:before {
    color: #FBB042;
}
.WaGadgetEventsStateList .pageTitleOuterContainer .pageViewSwitcherOuterContainer .pageViewSwitcherContainer a:before {
    color: #FBB042;
}
.WaGadgetEvents .boxInfoContainer ul.boxInfo li.eventInfoEndDate label:before {
    color: #FBB042;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedOn:before {
    color: #FBB042;
}
/* RSS icon*/
.WaGadgetEventsStateList h1.pageTitle a.rssFeedLabel:before {
    margin-top: 11px;
}
/* Footer */
td#id_XGpCO4e.WaLayoutItem {
margin: 0;
padding: 0;
}

#idFooterPoweredByWA {
    font: normal 0.675em/normal Verdana, Arial, Helvetica, sans-serif;
text-align: center;
}
